exit.h File Reference
`#include <cstdlib>`
Include dependency graph for exit.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | core
namespace | core::posix
namespace | core::posix::exit

## Enumerations

enum class | core::posix::exit::Status { core::posix::exit::success = EXIT_SUCCESS , core::posix::exit::failure = EXIT_FAILURE }
| The Status enum wrap's the posix exit status. More...